src/.exclude
src/.msbaseline
src/.options/rcsMajor
src/MQClient/MQSeries.xs.in/RCS
src/MQClient/RCS
src/MQSeries-Message-PCF/RCS
src/MQSeries-Message-PCF/t/RCS
src/MQSeries-Message-RulesFormat/RCS
src/MQSeries-Message-RulesFormat/t/RCS
src/MQSeries-PubSub/PubSub/RCS
src/MQSeries-PubSub/RCS
src/MQSeries-PubSub/t/RCS
src/MQSeries/Command/MQSC/RCS
src/MQSeries/Command/RCS
src/MQSeries/Message/RCS
src/MQSeries/RCS
src/RCS
src/examples/OO/RCS
src/examples/OO/request-reply-1/RCS
src/examples/OO/request-reply-2/RCS
src/examples/PubSub/RCS
src/examples/RCS
src/pre.in/MQSeries-PubSub/PubSub/RCS
src/pre.in/MQSeries-PubSub/RCS
src/pre.in/MQSeries/Command/PCF/RCS
src/pre.in/MQSeries/Command/RCS
src/pre.in/MQSeries/Constants/RCS
src/pre.in/MQSeries/Message/RCS
src/pre.in/MQSeries/RCS
src/pre.in/RCS
src/t.in/RCS
src/util/RCS
